<!DOCTYPE html>
<html xmlns:th="www.thymeleaf.org">
<head>
    <title>Nouveau Client-Fournisseur</title>
</head>
<body>
<div th:include="header.html"></div>
</br>
<div class="col-md-8 col-md-offset-2">
    <div class="panel panel-info">
        <div class="panel-heading">
            <h2 class="panel-title text-center">Ajout et Update de Client-Fournisseur</h2>
        </div>
        <div class="panel-body">
            <form class="form-horizontal" method="POST" th:action="@{/client-fournisseur/add}"
                  th:object="${personne}">
                <input class="form-control" th:field="*{id}" type="hidden"/>

                <div class="form-group">
                    <label class="control-label col-md-2">Nom</label>
                    <div class="col-md-10">
                        <input class="form-control" th:field="*{nom}" type="text"/>
                        <span class="text-danger" th:errors="*{nom}"></span>
                    </div>
                </div>
                <div class="form-group">
                    <label class="control-label col-md-2">Prenom</label>
                    <div class="col-md-10">
                        <input class="form-control" th:field="*{prenom}" type="text"/>
                        <span class="text-danger" th:errors="*{prenom}"></span>
                    </div>
                </div>
                <div class="form-group">
                    <label class="control-label col-md-2">Adresse</label>
                    <div class="col-md-10">
                        <input class="form-control" th:field="*{adresse}" type="text"/>
                        <span class="text-danger" th:errors="*{adresse}"></span>
                    </div>
                </div>
                <div class="form-group">
                    <label class="control-label col-md-2">Telephone</label>
                    <div class="col-md-10">
                        <input class="form-control" th:field="*{telephone}" type="tel"/>
                        <span class="text-danger" th:errors="*{telephone}"></span>
                    </div>
                </div>
                <div class="form-group">
                    <label class="control-label col-md-2" for="sel1">Type</label>
                    <div class="col-md-10">
                        <select class="form-control" id="sel1" th:field="*{typeCompte}">
                            <option th:text="FOURNISSEUR" th:value="FOURNISSEUR"></option>
                            <option th:text="CLIENT" th:value="CLIENT"></option>
                        </select>
                    </div>
                </div>
                <div class="text-center">
                    <button class="btn btn-primary"><span class="glyphicon glyphicon-save"></span> Sauvegarder</button>
                </div>
            </form>
        </div>
    </div>
</div>

</body>
</html>